.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-family: THICCCBOI-Regular;
  font-size: 2.25rem;
  font-weight: 700;
  width: 516px;
  margin: 54px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: THICCCBOI-Medium;
  margin: 128px 804px 0 0;
}

.u-section-1 .u-accordion-1 {
  margin-top: 58px;
  margin-bottom: 39px;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-4 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-2 {
    margin-top: 105px;
    margin-right: 624px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 424px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 115px;
    margin-right: 204px;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-top: 140px;
    margin-right: 24px;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 90px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 128px;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: -44px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1058px;
}

.u-section-2 .u-text-1 {
  font-family: THICCCBOI-Medium;
  margin: 80px 804px 0 0;
}

.u-section-2 .u-accordion-1 {
  margin-top: 58px;
  margin-bottom: 54px;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-4 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-5 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-6 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-6 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-7 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-7 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-8 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-8 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-9 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-9 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-9 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-right: 624px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 424px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 59px;
    margin-right: 204px;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 24px;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 0;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 39px;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1453px;
}

.u-section-3 .u-text-1 {
  font-family: THICCCBOI-Medium;
  margin: 73px 804px 0 0;
}

.u-section-3 .u-accordion-1 {
  margin-top: 65px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-3 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-3 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-3 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-3 .u-icon-4 {
  height: 17px;
  width: 17px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-3 .u-icon-5 {
  height: 17px;
  width: 17px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-item-6 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-3 .u-icon-6 {
  height: 17px;
  width: 17px;
}

.u-section-3 .u-accordion-pane-6 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-item-7 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-3 .u-icon-7 {
  height: 17px;
  width: 17px;
}

.u-section-3 .u-accordion-pane-7 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-3 .u-text-9 {
  font-family: THICCCBOI-Medium;
  margin: 92px 804px 0 0;
}

.u-section-3 .u-accordion-2 {
  margin-top: 73px;
  margin-bottom: 60px;
}

.u-section-3 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-3 .u-icon-8 {
  height: 17px;
  width: 17px;
}

.u-section-3 .u-accordion-pane-8 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    margin-right: 624px;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 58px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 624px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 424px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 424px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 59px;
    margin-right: 204px;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 48px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 204px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 24px;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 23px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 24px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1580px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-2 {
    margin-top: 59px;
  }
}@font-face {
  font-family: 'THICCCBOI-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/THICCCBOI-Regular.ttf);
}@font-face {
  font-family: 'THICCCBOI-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/THICCCBOI-Medium.ttf);
}